GLIBCXX_3.4.9がありませんエラー


※上記の広告は60日以上更新のないWIKIに表示されています。更新することで広告が下部へ移動します。

Gtk-WARNING **: Failed to load module "libgnomebreakpad.so": /usr/autodesk/maya2008/lib/libstdc++.so.6: version `GLIBCXX_3.4.9' not found (required by /usr/lib/bug-buddy/libbreakpad.so.0)
未解決。
ツールボックス

下から選んでください:

新しいページを作成する
ヘルプ / FAQ もご覧ください。